Last Comment Bug 291275 - l10n CVS account request for Georgian (ka-GE) - Gia Shervashidze
: l10n CVS account request for Georgian (ka-GE) - Gia Shervashidze
Status: RESOLVED FIXED
voucher, ssh-key, form
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: matthew zeier [:mrz]
: Dave Miller [:justdave] (justdave@bugzilla.org)
:
Mentors:
: 284884 (view as bug list)
Depends on:
Blocks: 704453
  Show dependency treegraph
 
Reported: 2005-04-21 02:41 PDT by Gia Shervashidze
Modified: 2011-11-22 05:05 PST (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
my public ssh-dsa key (675 bytes, text/plain)
2005-04-21 02:46 PDT, Gia Shervashidze
no flags Details
Georgian L10 files (886.06 KB, patch)
2005-05-19 17:11 PDT, Gia Shervashidze
no flags Details | Diff | Splinter Review
Georgian L10 files w/o browser.help.images (278.94 KB, application/octet-stream)
2005-05-19 17:41 PDT, Gia Shervashidze
no flags Details
Firefox ka-GE files for CVS (282.69 KB, application/octet-stream)
2005-06-03 14:11 PDT, Gia Shervashidze
no flags Details
Firefox 1.5.01 Georgian XPI (246.05 KB, application/octet-stream)
2006-04-24 18:21 PDT, Gia Shervashidze
no flags Details
Firefox Georgian (ka) files for CVS (136.10 KB, application/7zip)
2006-04-26 09:25 PDT, Gia Shervashidze
no flags Details
Bon Echo Alpha 3 Georgian (ka) (144.45 KB, application/7zip)
2006-06-01 11:01 PDT, Gia Shervashidze
no flags Details
Bon Echo Alpha 3 Georgian (ka) MOZILLA_1_8 branch (144.72 KB, application/7zip)
2006-06-01 11:54 PDT, Gia Shervashidze
l10n: approval‑l10n-
Details

Description Gia Shervashidze 2005-04-21 02:41:41 PDT
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; ka-GE; rv:1.7.7) Gecko/20050414 Firefox/1.0.3
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; ka-GE; rv:1.7.7) Gecko/20050414 Firefox/1.0.3

Georgian ka-GE.xpi for Firefox 1.0.3 is ready as well as Mozilla suite 1.7.7
installer (for Win).  Thunderbird will be ready [hopefulli during this week).
After implementation of new site at http://www.gia.ge (outdated for now -
2002)going to update Georgian versions of Mozilla products on regular base.
So, there will be a necessity to check in localized files by cvs.
As mentioned in http://www.mozilla.org/hacking/getting-cvs-write-access.html -
1. Form faxed
2. Public key [will be] attached
P.S. Please, note that i'm aware regarding the bug
https://bugzilla.mozilla.org/show_bug.cgi?id=282715 - current one is separate
request.
Regards,
g.\

Reproducible: Always

Steps to Reproduce:
Comment 1 Gia Shervashidze 2005-04-21 02:46:45 PDT
Created attachment 181400 [details]
my public ssh-dsa key
Comment 2 Axel Hecht 2005-04-22 01:53:10 PDT
I suggest that you guys talk to each other a bit, and then tell us how you want to 
work together.
From the two bug reports, we can't really tell what's going on in Georgia.
Comment 3 Aiet Kolkhi 2005-04-22 14:36:54 PDT
Hello,

I am the author of another issue related to Georgian Mozilla.

It's nice to hear Gia has completed Firefox language pack. There is another 
ongoing Firefox l10n project, led by Dimitri Gogelia, with number of people 
heving expressed the desire to in participating Mozilla Georgian l10n (and I do 
think Firefox l10n deserves proper attention and QA by various IT experts, as 
well as linguists).

As it is always better to have more experts participate in a l10n project then 
accomplishing the whole process alone, I believe we should create a Mozilla 
Georgian l10n team, coordinated by Gia Shervashidze and co-coordinated by 
Dimitri Gogelia. The project should be open and let all the people interested 
join their efforts in creating quality l10n.

I suggest that we publish Gia's translation to an open site dedicated to 
Georgian l10n projects http://www.gakartuleba.org  , so that all the people 
interested have a chance to review the translation and suggest corrections 
online in regard to glossary and overall l10n. After a week or two, when we have 
a complete and correct l10n, the xpi will be uploaded to Mozilla CVS.

We should not forget that Gia is the sole author of initial Mozilla Georgian 
language pack and should be listed as the main translater/localizator of 
Georgian Mozilla. Creating the whole language pack alone is a huge amount of 
work and deserves appreciation.

Gia, please tell us if the proposal is agreeable to you.

Alex, Benjamin,
please tell us if you would approve such approach or suggest another solution.

Best regards,
Aiet Kolkhi
http://www.gakartuleba.org
Comment 4 Gia Shervashidze 2005-04-22 17:45:16 PDT
>... and then tell us how you want to work together.
Together means work from both side.

>From the two bug reports, we can't really tell what's going on in Georgia.
:) Well, it's very simple, i'm NOT going to coordinate sombody but to commit
l10n.  After one month all Tbilisi schools (207) and other ones with computers
(about 500 from 3134) will have Mozilla suite for education purposes (Internet,
e-mail, web-design, etc.) and Firefox (about 220) for internet access.  It's
assumed that for 2008 most of schools wiil have internet acccess. 
Abovementioned versions will be published on dedicated site.  
Anybody can re-publish and refine localization as well as to express their point
of view about work done by other's.  
OK, waiting for Dimitri Gogelia and their work for one week (cc-ed). Here comes
bugs: 282513(Feb 16) & 284884 (Mar 5)
i'll [try to] bother You regarding cvs (i hate it - why not svn?) commit and my
team's official registration after one week.
Sorry for inconvenience, this world is marvelous.
g.\
Comment 5 Aiet Kolkhi 2005-04-23 01:34:40 PDT
Gia,

does this mean you are willing to coordinate the Georgian l10n team? Having
Firefox in Georgian schools gives us more reason to carefully test the
translation with all the linguists, teachers and l10/IT experts interested
participating in the process.

Committing the language pack to Mozilla CVS is not difficult at all, but coming
up with a Georgian l10n whcih will be used in schoos is a very responsible.
Again, let me say that everyone respects your efforts, having accomplished the
whole firefox l10n project alone. All I am asking for is to publish it to open
public so that the people interested would have a chance to post the comments
openely, or suggest their opinions on some glossary issues. Also, I am sure the
Georgian Misitry of Education will not be willing to distribute a localized
product to all the schools, without having all the experts and people interested
evaluate and discuss the style and glossary of the translation.

Having Dimitri Gogelia send you the work of his team is useless, we should have
the l10n phrases published to open public. There is a Mozilla section at
http://aiet.qartuli.net/projects/mozilla_en.php  which of course mentions you as
the initial translator of the product. Let us publish your new translation
there. Everyone would have a chance to have a look at the translation and refine
some phrases and terms. I have no doubt that the l10n you have accomplished is
of good quality. I know you have many years of experience working with various
IT systems, as well as in-depth kowledge of many IT products. But even the great
writers have an editor refining the work befere it is printed as a book. And as
far as I know, you are not a linguist, nor professional translatr or language
expert. This does not mean youcan not accomplish the l10n project, your work is
very valuable. All I am suggesting is that it would be better for the project
that you also coordinate the l10n team, with all the memebrs  interested in
participating in the process.

If you are unwilling to form a Georgian l10n team and coordinate it, or are
unwilling to disclose your l10n to open public, please let us this too, so we
could think of another solution.

Best,
Aiet
Comment 6 Marcia Knous [:marcia - use ni] 2005-04-26 11:44:32 PDT
Gia: Did you fax or send along the form - I don't see it in my pile of CVS forms.
Comment 7 Gia Shervashidze 2005-04-26 17:53:54 PDT
Hi Marcia and yes - faxed 2 or 3 days earlier before the bug submission (my
fault - it could be date confusion).  Anyway, after 17:45, Apr 29 i'm going to
re-request access and [in case of necessity] will re-fax the form.
Comment 8 Gia Shervashidze 2005-04-29 21:00:48 PDT
Form [re]faxed
CVS access [and official registration] for the "Georgian Internet Alliance" team
requested again.
Fully restructured site http://www.gia.ge will be launched in next week
Anything other can we do?
Comment 9 Aiet Kolkhi 2005-05-10 07:47:05 PDT
Gia,

we still have not heard anything from you. Please reply here to the questions 
above regarding the cooperation.

The initial version of Mozilla FireFox Georgian Language Pack is available at 
http://aiet.qartuli.net/projects/mozilla_en.php  Many users have already 
downloaded the tool and are testing the product.

Also, all the translation phrases are published on the same site at http://
gakartuleba.sapikhvno.org/on/po/get_tables.php?lg=en&view=all  so that all the 
people interested can participate, translate phrases, make comments on existing 
translations and help with QA.

Aiet Kolkhi
http://www.gakartuleba.org
Comment 10 Aiet Kolkhi 2005-05-10 08:37:57 PDT
(In reply to comment #4)
> Abovementioned versions will be published on dedicated site.  
> Anybody can re-publish and refine localization as well as to express their 
> point of view about work done by other's.
> OK, waiting for Dimitri Gogelia and their work for one week (cc-ed).

Gia, just a short note to add that your site http://www.gia.ge/eng/ states that 
"FireFox 1.03 & Thunderbird 1.0.2 released at April 27, 2005".

As of today, May 10, no Georgian localisations of FireFox or Thunderbird have 
been published on your site yet.

 Here comes
> bugs: 282513(Feb 16) & 284884 (Mar 5)
> i'll [try to] bother You regarding cvs (i hate it - why not svn?) commit and 
my
> team's official registration after one week.
> Sorry for inconvenience, this world is marvelous.
> g.\

Comment 11 Axel Hecht 2005-05-10 09:08:12 PDT
I think I should clear up things a bit.

When turning a translation to official release status, the first thing Mozilla 
is looking for is a localization owner. That in itself is a project management 
position, and is supposed to be the interface for project management between
the product management at mofo (releases, freeze, QA, trademarks, etc) and
the l10n team as well as the interface between the userbase and the l10n team.
We do expect that owner to give some guidance within that respective l10n team 
aswell.
This includes a cooperation of Firefox l10n and Thunderbird, too, as they share
the toolkit localisation.

So, the best thing right now would be that each of your sent a mail describing
the georgian mozilla community and your role in it to mlp-staff.
We have had difficulties with locales before, and it will be more reliable if
we sort this out in advance.

 on behalf of Mozilla Europe and mlp-staff.
Comment 12 Gia Shervashidze 2005-05-10 23:46:28 PDT
(In reply to comment #11)
> I think I should clear up things a bit.
> When turning a translation to official release status, the first thing Mozilla 
> is looking for is a localization owner. 

Nice approach.
One can check files (let'say from "pipnss" & "pippki" or any folders) from here
http://ftp.mozilla.org/pub/mozilla.org/mozilla/l10n/lang/moz1.77/mozilla-1.7.7.ka-GE.win32.installer.exe
or from my FULL localized XPI of ff1.0.3 (which is just in process of testing,
refining, QA and which was freely available for our community members during
last two weeks - can i submit it here?) or even from my Mozilla version 1.0
which was available during more than 2.5 years and compare them with
"translated" files published by others... (from another side i was pleased to
compare them)

New version of refined ff1.0.3 XPI (with instructions etc.) will be publishend
in couple of days at www.gia.ge tb1.0.2 is ready also.
Comment 13 Zibi Braniecki [:gandalf][:zibi] 2005-05-11 01:40:51 PDT
Gia: Sorry, but I'm not sure about your current position. As Pike said we're
basing our work on cooperation, and we're looking for team owner who will
coordinate localization efforts in Georgian. Are you willing to do this?
Comment 14 Gia Shervashidze 2005-05-11 11:37:20 PDT
(In reply to comment #13)
> Gia: Sorry, but I'm not sure about your current position. As Pike said we're
> basing our work on cooperation, and we're looking for team owner who will
> coordinate localization efforts in Georgian. Are you willing to do this?

i'm doing it already. http://www.gia.ge will be launched in this week.
This community (alliance) will be open for ALL. We'll try to update English part
of site ASAP - this will give You better vision of our approach.
Full versions of latest Mozilla Suite, Firefox, Thunderbird will be published
and be available for refining.
P.S. we already begin to provide schools with full localized Mozilla Suite &
Firefox.
Comment 15 Zibi Braniecki [:gandalf][:zibi] 2005-05-11 12:10:20 PDT
(In reply to comment #14)
> i'm doing it already. http://www.gia.ge will be launched in this week.

No. From formal point of view, there is no such term as official Georgian
localization of Firefox. You can read
http://www.mozilla.org/foundation/trademarks/policy.html Mozilla Trademark
Policy to better understand what I mean.
Only Mozilla Foundation can release official Firefox builds, and we're looking
for people who will localize it. Owner of locale team gets CVS write account to
our l10n repository and maintains locale files for his locale. 

> Full versions of latest Mozilla Suite, Firefox, Thunderbird will be published
> and be available for refining.

As I mentioned above, you're not allowed to use Mozilla Foundation's trademarks
on such products.

> P.S. we already begin to provide schools with full localized Mozilla Suite &
> Firefox.

This is violation of our rules. You should as soon as possible organize a team
in cooperation with other people who want to localize it (like Aiet probably),
provide locale files in CVS structure (like in
http://lxr.mozilla.org/l10n-aviarybranch/), get a positive review, voucher and
CVS account to get official Firefox localization.
Comment 16 Gia Shervashidze 2005-05-11 15:20:10 PDT
 (In reply to comment #15)
...
> Only Mozilla Foundation can release official Firefox builds, and we're looking
> for people who will localize it. Owner of locale team gets CVS write account to
> our l10n repository and maintains locale files for his locale.

That's why this bug submitted

> As I mentioned above, you're not allowed to use Mozilla Foundation's trademarks
> on such products.

Got it. So, for now to give possibility to test and refine localization to all,
 based on http://www.mozilla.org/foundation/trademarks/policy.html and
http://www.mozilla.org/foundation/trademarks/faq.html will it be possible (for
Firefox and Thunderbird) to place on our site instructions like this:
1. Download official stable binaries from mozilla.org
2. Download Georgian language packs(s) from our site.
3. Download addon(s) from somesite
4. Install, add 1, add 2, etc. etc.
Sure, offcial buttons like
(http://www.mozilla.org/products/firefox/buttons.html) will be placed for
downloading instead of existing ones.
or,
will it be better to create something like "Firefox Community Edition" based on
http://www.mozilla.org/foundation/trademarks/community-edition-policy.html?

> This is violation of our rules. You should as soon as possible organize a team
> in cooperation with other people who want to localize it (like Aiet probably),
That is my intention, as i mentioned "This community (alliance) will be open for
ALL" and organization of team is in progress.

> ... provide locale files in CVS structure (like in
> http://lxr.mozilla.org/l10n-aviarybranch/), get a positive review, voucher and
> CVS account to get official Firefox localization.

OK, thanks, will be done.
Comment 17 Gia Shervashidze 2005-05-11 15:48:39 PDT
> provide locale files in CVS structure (like in
> http://lxr.mozilla.org/l10n-aviarybranch/), get a positive review, voucher and
> CVS account to get official Firefox localization.

Will it be /browser and /toolkit enough (or dom, extensions, netwerk, etc. are
necessary also)?
Comment 18 Zibi Braniecki [:gandalf][:zibi] 2005-05-11 15:59:37 PDT
(In reply to comment #17)
> Will it be /browser and /toolkit enough (or dom, extensions, netwerk, etc. are
> necessary also)?

Yes, you should provide full localization. But the rest directories are small.
You don't need ./mail nor ./editor (they're for Thunderbird)
Comment 19 Axel Hecht 2005-05-19 09:26:11 PDT
(In reply to comment #16)

Gia, we need your sources for review, not a build. We can hardly read the stuff,
so that's not of too much use, but we can check the sources for common bugs
and other pitfalls.

Once that review is done, your sources will go through trademarks policy approval
and then we'll do testbuilds. Those should then go through QA in your community,
and you sign those off. And then we move those builds to the official distribution
channel. And party. Hard. :-)
Comment 20 Gia Shervashidze 2005-05-19 17:00:09 PDT
:-) Thanks...
> ... And party. Hard...
No way - attached (latest)
Comment 21 Gia Shervashidze 2005-05-19 17:11:41 PDT
Created attachment 184051 [details] [diff] [review]
Georgian L10 files

Firefox Georgian (ka-GE) localization
Comment 22 Gia Shervashidze 2005-05-19 17:17:57 PDT
As binary rejected - commited as "patch" :(
Comment 23 Gia Shervashidze 2005-05-19 17:41:48 PDT
Created attachment 184057 [details]
Georgian L10 files w/o browser.help.images
Comment 24 Gia Shervashidze 2005-06-03 14:11:55 PDT
Created attachment 185292 [details]
Firefox ka-GE files for CVS

Apologizes for previous in-hurry version.
Fixed, updated prepared for l10n/ka Georgian localized files attached.	
Tested - works fine for Deer Park Alpha 1
http://www.gia.ge/forum/DeerParkAlpha1.JPG

NOTES: Translated install (*.inc, *.it) files included only for future possible
need). It is considered that english versions will be used instead.  Charset is
CP1252 in charset.mk

Would anybody so kind to chek it
Comment 25 Gia Shervashidze 2005-10-02 07:52:36 PDT
(In reply to comment #10)
> Gia, just a short note to add that your site http://www.gia.ge/eng/ states that 
> "FireFox 1.03 & Thunderbird 1.0.2 released at April 27, 2005".
> 
> As of today, May 10, no Georgian localisations of FireFox or Thunderbird have 
> been published on your site yet.
i'm tired...
Why not published? - we're not going to publish our community Thunderbird
version before official registration of our team as i already have experience
when my files (character by character) was published on other's site without any
reference.
Same time - we're not going to interfere others and especially we're not
hurrying for commitment before testing and not going to use registration "as
just a vehicle of putting hands on Georgian localization process without doing
anything".
Any other reasons why? - see also
http://www.gia.ge/index.php?ind=reviews&op=entry_view&iden=1
Comment 26 Gia Shervashidze 2005-10-02 08:04:23 PDT
(In reply to comment #15)
>...You should as soon as possible organize a team
> in cooperation with other people who want to localize it (like Aiet probably),
Little bit about our community (www.gia.ge):
Fully reorganized site uploaded at September 10, 2005 and not announced yet nor
in local nor in international search engines (begining from scratch/zero).
Officially it'll be opened and announced from tommorrow - October 3
Durning this 3 weeks:
36 members (34 indeed, 2 have double registration)
most of them are developers and translators (NOT "komsomolas", may be couple :))
about 14,500 views
about 20 ongoing projects - most of them not published yet, but almost ready
even now that is very high for Georgia.

> provide locale files in CVS structure (like in
> http://lxr.mozilla.org/l10n-aviarybranch/), 
Done https://bugzilla.mozilla.org/show_bug.cgi?id=291275#c24

>get a positive review, voucher and 
>CVS account to get official Firefox localization.
waiting... :)
Comment 27 Gia Shervashidze 2006-03-16 13:00:59 PST
9 month quiet enough for emerging not only decision [positive or negative] ... :)
during 6 month our community - http://www.gia.ge have about 275 members and 160,000 views

as for Mozilla products - here comes screenshots of localized products:
Mozilla Suite 1.7.12 - http://www.gia.ge/mkportal/modules/coppermine/thumbnails.php?album=2
Seamonkey 1.0 - http://www.gia.ge/mkportal/modules/coppermine/thumbnails.php?album=3
Firefox 1.5.01 - http://www.gia.ge/mkportal/modules/coppermine/thumbnails.php?album=4
Thunderbird 1.5 - http://www.gia.ge/mkportal/modules/coppermine/thumbnails.php?album=6
Sunbird 3.0a - http://www.gia.ge/mkportal/modules/coppermine/thumbnails.php?album=7
Flock - http://www.gia.ge/mkportal/modules/coppermine/thumbnails.php?album=32

group of members (testers, editors, terminology developers, packagers will continue working for Mozilla products)
As official contributor i had possibility to distribute only Mozilla Suite version for all Tbilisi schools and going to do same for Seamonkey.

As for Firefox & Thunderbird - our community have no such possibility [yet].

So, would You be so kind to give our community permission to submit ALL Mozilla products translations officially?
especially [seems to me] 9 month is perfect time to do this

BR,
g.\

P.S. i can realize the situation here, but "best common practice" shows - it could be resolved easily. Gnome case http://mail.gnome.org/archives/gnome-i18n/2006-February/thread.html is good example
Comment 28 Gia Shervashidze 2006-04-12 19:05:49 PDT
Georgian versions for Firefox available:
Firefox 1.5.01 (Wininstaller - GIA Edition)
http://prdownloads.sourceforge.net/georgia/Firefox-1.5.01.ka-GE.exe?download
Firefox 2.0a1 (ZIP portable edition - with independent profile) http://prdownloads.sourceforge.net/georgia/Firefox-2.0a1_Georgian_GIA_Edition.zip?download
Firefox 3.0a1 (Wininstaller - GIA Edition)
http://prdownloads.sourceforge.net/georgia/Firefox-3.0.a1.ka.exe?download
Thunderbird 1.5.01 (Screenshots only - just for preventing others to make more wrong steps)
http://www.gia.ge/mkportal/modules/coppermine/thumbnails.php?album=6

P.S. Is it crucially necessary to submit registration bug also?
Comment 29 Gia Shervashidze 2006-04-21 04:58:13 PDT
> ... the interface between the userbase and the l10n team.

some supportive tool launched
http://www.gia.ge/dormidon/main.php?root=118
This is only sample for Firefox /ka/browser. For now our main tool is GIA forum as we don't use .po files for Mozilla products l10n.

P.S. Another tools are in process of testing:
http://www.gia.ge/gia_glos/
http://www.gia.ge/gia_wiki/
Comment 30 Gia Shervashidze 2006-04-21 05:17:27 PDT
P.P.S and more:
http://www.gia.ge/mkportal/modules/terminology/index.php
http://www.gia.ge/projects/general/login.php (login - guest, guest)
Comment 31 Gia Shervashidze 2006-04-24 15:00:24 PDT
Pleeeeese, any (negative/psitve) answer
Comment 32 Axel Hecht 2006-04-24 15:03:39 PDT
Gia, I'm currently flooded by quite a few releases, so I didn't get around
to work pick up all the ka-GE bugs and resolve them consistently.

I can tell though that we need an up-to-date source zip for review here, and
that there's going to be work to be done for the snippets and startpages, 
see http://wiki.mozilla.org/L10n:Firefox_Extras.
Comment 33 Gia Shervashidze 2006-04-24 15:25:02 PDT
Sorry, 
Georgian versions for Firefox available:
Firefox 1.5.01 (Wininstaller - GIA Edition)
http://prdownloads.sourceforge.net/georgia/Firefox-1.5.01.ka-GE.exe?download
Firefox 2.0a1 (ZIP portable edition - with independent profile)
http://prdownloads.sourceforge.net/georgia/Firefox-2.0a1_Georgian_GIA_Edition.zip?download
Firefox 3.0a1 (Wininstaller - GIA Edition)
http://prdownloads.sourceforge.net/georgia/Firefox-3.0.a1.ka.exe?download
Thunderbird 1.5.01 (Screenshots only - just for preventing others to make more
wrong steps)
http://www.gia.ge/mkportal/modules/coppermine/thumbnails.php?album=6
That will be great to have answer why there is no (official) Georgian version yet - any clues? is it preffereable Zip files???
Once again - pleeeeese, answer - at least why?
Comment 34 Gia Shervashidze 2006-04-24 15:35:01 PDT
Sorry, again
i'm not going to force You,
anyway... i request answer from other Georgian "localizers" 
http://www.gia.ge/index.php?ind=reviews&op=entry_view&iden=1
sorry, once again...
Comment 35 Gia Shervashidze 2006-04-24 18:21:03 PDT
Created attachment 219697 [details]
Firefox 1.5.01 Georgian XPI
Comment 36 Zibi Braniecki [:gandalf][:zibi] 2006-04-24 19:03:26 PDT
Comment on attachment 219697 [details]
Firefox 1.5.01 Georgian XPI

do not set flags to '+' as you're not a reviewer.
Comment 37 Axel Hecht [:Pike] 2006-04-25 09:11:46 PDT
Comment on attachment 219697 [details]
Firefox 1.5.01 Georgian XPI

Just pasting "Sorries" around reiterating comments makes those still spam. This is not a source for the georgian localization.

What comment 32 requested was clearly (see comment 19, too) an up-to-date version of attachment 185292 [details].

Random links to random binary bits are irrelevant to this bug.
Comment 38 Gia Shervashidze 2006-04-26 09:25:50 PDT
Created attachment 219884 [details]
Firefox Georgian (ka) files for CVS

Firefox Georgian (ka) files for CVS 
based on trunk cvs-mirror.mozilla.org:/l10n 
and brunches mozilla/.../locales/en-US/
rearranged and packed for direct CVS commit
Comment 39 Gia Shervashidze 2006-04-26 09:30:51 PDT
(In reply to comment #32)
...
> there's going to be work to be done for the snippets and startpages, 
> see http://wiki.mozilla.org/L10n:Firefox_Extras. 

e-mailed to startpages (at) mozilla-europe (dot) org
available here also http://www.gia.ge/zzz/www_ka.zip
Comment 40 Gia Shervashidze 2006-06-01 11:01:43 PDT
Created attachment 224097 [details]
Bon Echo Alpha 3 Georgian (ka)

Georgian files packed for CVS commit
source branch - FIREFOX_2_0a3_RELEASE
Comment 41 Gia Shervashidze 2006-06-01 11:54:06 PDT
Created attachment 224100 [details]
Bon Echo Alpha 3 Georgian (ka) MOZILLA_1_8 branch

Georgian files packed for CVS commit (minor updates)
source branch - MOZILLA_1_8_BRANCH
Comment 42 Axel Hecht [:Pike] 2006-06-08 08:47:08 PDT
Comment on attachment 224100 [details]
Bon Echo Alpha 3 Georgian (ka) MOZILLA_1_8 branch

this actually goes to l10n/en, not sure why.
Didn't review in detail.

The previous attachement is fine enough, vouching for this one.
Comment 43 Axel Hecht [:Pike] 2006-06-08 08:49:33 PDT
We still need to clear out the form issue, Marcia, could you verify that it's not
in your pile by now?
Comment 44 Marcia Knous [:marcia - use ni] 2006-06-08 10:36:00 PDT
Gia - was the form in your name - I don't see it in my pile.  The office faxes come in to Karen's email, so I don't get them directly - they are forwarded to me. Let me check through my mail to see if I missed the fax before you resend.

(In reply to comment #43)
> We still need to clear out the form issue, Marcia, could you verify that it's
> not
> in your pile by now?
> 

Comment 45 Marcia Knous [:marcia - use ni] 2006-06-08 10:43:06 PDT
There was one fax in which the name is illegible. That might be yours.  Can you kindly refax or send a PDF via email and make sure the writing is very dark.  Thanks.
Comment 46 Gia Shervashidze 2006-06-08 12:04:08 PDT
(In reply to comment #45)
> There was one fax in which the name is illegible. That might be yours.  Can you
> kindly refax or send a PDF via email and make sure the writing is very dark. 
Sure,
Thanks [to all].
Comment 47 Marcia Knous [:marcia - use ni] 2006-06-12 12:50:54 PDT
Fax received. Thanks.

(In reply to comment #46)
> (In reply to comment #45)
> > There was one fax in which the name is illegible. That might be yours.  Can you
> > kindly refax or send a PDF via email and make sure the writing is very dark. 
> Sure,
> Thanks [to all].
> 

Comment 48 Axel Hecht [:Pike] 2006-08-24 04:25:40 PDT
Marcia, this is ready to go, then.
Comment 49 Marcia Knous [:marcia - use ni] 2006-08-24 18:13:02 PDT
Over to server-ops for account creation and SSH key addition.
Comment 50 matthew zeier [:mrz] 2006-08-25 13:46:45 PDT
Your CVS account has been created.  Your CVSROOT should be:

   giasher%telenet.ge@cvs.mozilla.org:/l10n

Don't forget to set your CVS_RSH environment variable to 'ssh'.

If you have any problems connecting, let me know.
Comment 51 Axel Hecht [:Pike] 2007-02-08 03:39:39 PST
*** Bug 284884 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.